body, p, li, #global-navbar, #subnav .links > li, #subnav .links div.sub ul li, footer, .footer-lite, form, form input, form select, .immersionGuide, .homepageButton, .homepageButton2, h3.sectionHeading, h3.sectionHeading-no, #headline .subnav a, .pdp.subnav a, h5, .h1, .h2, .h3, .h4, .h5, .h6, b, .phoneNav div a, .phoneNav div a:hover, .phoneNav div a:visited, #leftNavBar .nav li a, #leftNavBar .nav li a:hover, #leftNavBar .nav li a:visited, #splash-bar, .disclaimer, .learn-more, .watch-vid, .cta, .promo-tile .promo-meta .promo-info .price, #splash-page, .product-hero-container .product-description .product-description-text, #splash .splash-btn, .product-hero-container .product-description .price, #splash #close-bar, .product-hero-container .product-description .product-view, .product-hero-container .notes .product-hero-sku-message, .product-hero-container .product-hero-buy-button, .product-features-scrollable .feature-description, .additional-features .additional-features-header h6, .additional-features .additional-features-list li, .tech-specs .details-description ul, .tech-specs .details-description p, #splash #close-bar .close-left, #splash #close-bar .close-right, .main-hero .product-meta .product-info .product-description, .main-hero .product-meta .product-info .product-link, .home-category-grid-tiles .home-category-grid-tile, .product-tile .product-meta .product-info .product-name, .product-tile .product-meta .product-info .product-description, .compare-choices-btn, a.compare-choices-btn, #category-filter-sorter > div .shell #category-filter, .modal .close span:first-of-type, #category-filter-sorter > div .shell #filter-by-filter ul#filter-by-list label, .short-header .title-block, #category-filter-sorter > div .shell #filter-by-filter #filter-by-tab, .main-hero .product-meta .product-info .product-name, .component-global-navigation,
.component-global-navigation h1, .component-global-navigation h2, .component-global-navigation h3, .component-global-navigation h4, .component-global-navigation h5, .component-global-navigation h6, .component-global-navigation .secondary-nav .primary .nav-links ol li a {
	/*font-family:'ヒラギノ角ゴ Pro W3','Noto Sans', 'Noto Sans CJK JP','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;*/
	font-family: "Noto Sans CJK JP-REGULAR", sans-serif !important;
}
div.piling-panels .panel .panel-text h1,
div.piling-panels .panel .panel-text h2,
.product-hero-container .product-title,
.promo-tile .promo-meta .promo-info .promo-name,
.compare-product-name a {
	font-family:"Brown-Pro-Bold" !important;
}
.product-tile .product-meta .product-info .product-name {
	font-family:"Brown-Pro-Regular" !important;
}
#section-product-hero .product-view li a, .product-teaser .teaser-title, 
.product-key-features h3, .product-key-features strong,
.btn, .link-button,
#related-products h3,
.ch-v2-hero-copy h1,
h2,
h1,
strong,
.section-product-compare h4,.cedar .section-testimonial-carousel.image-carousel .testimonial blockquote,
.intro-v2-heading, .checkerboard-features div.row>div h2,
.cta-apollo, .bosphorus-overview-meet .bosphorus-overview-copy a, 
.features-hero .product-anchor-a,
.buy-lite-single-cta>a,
body.vc main h1,
.pdp.pdp-play #section-product-hero .product-view li a,
.btn-apollo, a.btn-apollo, .cta-link,
.simple-to-setup .section-testimonial-carousel.image-carousel .testimonial blockquote,
#related-products .related-tile a .inner .product-meta .product-info span.productname,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li h3, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li h3, #specification-tabular.container .tab-content .panel-body .tabs-list>li h3, #specification-tabular.container .tab-content .tab-pane .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li h3,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li h4, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li h4, #specification-tabular.container .tab-content .panel-body .tabs-list>li h4, #specification-tabular.container .tab-content .tab-pane .tabs-list>li h4, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li h4, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li h4, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li h4, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li h4,
.additional-features-rows.business .additional-features-header .additional-features-list .additional-features-item h3, .additional-features-rows.business .container .additional-features-list .additional-features-item h3 {
	/*font-family: 'Noto Sans', 'Noto Sans CJK JP Bold !important';*/
	font-weight: Bold;
	font-family: "Noto Sans CJK JP-BOLD", sans-serif !important;
}

#specification-tabular.container .panel-collapse .panel-body .tabs-list>li h3, 
#section-product-hero .product-color-name,
.featured-pullquote cite, .featured-pullquote q,
.fancy-select,
.filter-sorter button,
body.vc li, body.vc p, body.vc span:not(.glyphicon),
.pdp.pdp-play #section-product-hero .product-details,
.pdp.biz .section-product-overview .product-overview-title, .pdp.mix .section-product-overview .product-overview-title, .pdp.pdp-play .section-product-overview .product-overview-title,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li .name, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li .name, #specification-tabular.container .tab-content .panel-body .tabs-list>li .name, #specification-tabular.container .tab-content .tab-pane .tabs-list>li .name
#specification-tabular.container .panel-collapse .tab-pane .tabs-list>li h3, #specification-tabular.container .tab-content .panel-body .tabs-list>li h3, #specification-tabular.container .tab-content .tab-pane .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li h3, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li h3, h4,
.section-product-compare h6 {
	/*font-family: 'Noto Sans', 'Noto Sans CJK JP Regular !important';*/
	font-family: "Noto Sans CJK JP-REGULAR", sans-serif !important;
}
.product-teaser .teaser-overview, .product-key-features .product-key-features-title, .product-key-features p,
#specification-tabular.container h6, .additional-features-rows.business #specification-tabular.additional-features-header h6,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li, #specification-tabular.container .tab-content .panel-body .tabs-list>li, #specification-tabular.container .tab-content .tab-pane .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li,
.additional-features-rows.business .additional-features-header h6,
.support-link-ctn .support-title,
#section-product-hero .product-details,
.section-product-compare span.description,
#related-products .related-tile a .inner .product-meta .product-info .price,
.section-campaign-hero.v2 p,
.mod-ctn .section-testimonial-carousel .section-title, .spec-ctn .section-testimonial-carousel .section-title,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li li, #specification-tabular.container .panel-collapse .panel-body .tabs-list>li p, #specification-tabular.container .panel-collapse .panel-body .tabs-list>li ul, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li li, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li p, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li ul, #specification-tabular.container .tab-content .panel-body .tabs-list>li li, #specification-tabular.container .tab-content .panel-body .tabs-list>li p, #specification-tabular.container .tab-content .panel-body .tabs-list>li ul, #specification-tabular.container .tab-content .tab-pane .tabs-list>li li, #specification-tabular.container .tab-content .tab-pane .tabs-list>li p, #specification-tabular.container .tab-content .tab-pane .tabs-list>li ul, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li p, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li ul, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li p, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li ul, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li p, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li ul, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li p, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li ul,
.bosphorus-overview-copy p, 
.dropkick-dropdown-ctn .dk-selected,
.buy-lite-single-copy p, .buy-lite-single-copy p span.buy-lite-threshold,
.bosphorus-overview-hero-copy .h1-caption,
.bosphorus-features-closeup .blurb-snippet dl, .bosphorus-features-closeup .blurb-snippet p,
#specification-tabular.container .panel-collapse .panel-body .tabs-list>li li, #specification-tabular.container .panel-collapse .panel-body .tabs-list>li p, #specification-tabular.container .panel-collapse .panel-body .tabs-list>li ul, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li li, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li p, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li ul, #specification-tabular.container .tab-content .panel-body .tabs-list>li li, #specification-tabular.container .tab-content .panel-body .tabs-list>li p, #specification-tabular.container .tab-content .panel-body .tabs-list>li ul, #specification-tabular.container .tab-content .tab-pane .tabs-list>li li, #specification-tabular.container .tab-content .tab-pane .tabs-list>li p, #specification-tabular.container .tab-content .tab-pane .tabs-list>li ul,
.software-dropdown-ctn .dk-selected,.specs-link, 
.pdp.pdp-play #section-product-hero .product-note, .pdp.play #section-product-hero .product-note, #section-product-hero .product-note,
div.home-panels h3, .pdp.play .section-product-features .product-features-copy p,
h3, .doodle.pdp.play .section-product-features .product-features-copy-item:first-child .product-features-copy p,
p, .sprinkled-products-copy p, .slim-section .content p,
.pdp.biz .section-product-features .product-features-copy p, .pdp.mix .section-product-features .product-features-copy p, .pdp.pdp-play .section-product-features .product-features-copy p,
.pdp.biz .section-product-overview .lead-in p, .pdp.mix .section-product-overview .lead-in p, .pdp.pdp-play .section-product-overview .lead-in p,
.intro-v2-body, .billboard-copy p, .section-testimonial-carousel.image-carousel span,
.ch-v2-hero-copy .ch-v2-caption, .checkerboard-features div.row>div p,
#specification-tabular.container .panel-collapse .tab-pane .tabs-list>li li,
#related-products .related-tile a .inner .product-meta .product-info span,
.simple-to-setup .section-testimonial-carousel.image-carousel .testimonial span,
.additional-features-rows.business .additional-features-header .additional-features-list .additional-features-item .feature-content p, .additional-features-rows.business .container .additional-features-list .additional-features-item .feature-content p
 {
	/*font-family: 'Noto Sans', 'Noto Sans CJK JP Thin !important';*/
	font-family: "Noto Sans CJK JP-THIN", sans-serif !important;
}

@media all and (-ms-high-contrast:none)
{
	.product-teaser .teaser-overview, .product-key-features .product-key-features-title, .product-key-features p,
	#specification-tabular.container h6, .additional-features-rows.business #specification-tabular.additional-features-header h6,
	#specification-tabular.container .panel-collapse .panel-body .tabs-list>li, #specification-tabular.container .panel-collapse .tab-pane .tabs-list>li, #specification-tabular.container .tab-content .panel-body .tabs-list>li, #specification-tabular.container .tab-content .tab-pane .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .panel-body .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .panel-collapse .tab-pane .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .panel-body .tabs-list>li, .additional-features-rows.business #specification-tabular.additional-features-header .tab-content .tab-pane .tabs-list>li,
	.additional-features-rows.business .additional-features-header h6,
	.support-link-ctn .support-title,
	#section-product-hero .product-details,
	.section-product-compare span.description,
	.section-campaign-hero.v2 p,
	div.home-panels h3, .pdp.play .section-product-features .product-features-copy p,
	h3, .doodle.pdp.play .section-product-features .product-features-copy-item:first-child .product-features-copy p,
	p, .sprinkled-products-copy p, .slim-section .content p,
	.intro-v2-body, .billboard-copy p, .section-testimonial-carousel.image-carousel span,
	.ch-v2-hero-copy .ch-v2-caption, .checkerboard-features div.row>div p,
	#specification-tabular.container .panel-collapse .tab-pane .tabs-list>li li,
	#related-products .related-tile a .inner .product-meta .product-info span,
	.additional-features-rows.business .additional-features-header .additional-features-list .additional-features-item .feature-content p, .additional-features-rows.business .container .additional-features-list .additional-features-item .feature-content p
	{ font-weight : 600 } /* IE11 */
}

#related-products .related-tile a .inner .product-meta .product-info span.lowerCase{
	font-family:"Brown-Pro-Bold" !important;
}
label.compare-checkbox-label {
	font-weight: normal;
}
.tech-specs .details-description li span p {
	font-size: 14px;
}
.intro-v2-heading {
	font-weight: bolder;
}
#category-hero .hero-metadata h1 {
	font-family: "Noto Sans CJK JP-BOLD", sans-serif !important;
	width:100%;
}

.pdp.pdp-play .section-related-products .related-product-price .product-note {
	font-size: 15px;
}
/* holiday page */
.special-promo .card-1 h1 {
	font-size: 4.5em;
}
@media (max-width:1361px){
	/* holiday page */
	.special-promo .card-1 h1 {
		font-size: 3em;
	}
}

@media(min-width:1240px){
	#category-hero .hero-metadata h1 {
		font-size:110px;
		line-height: 1 !important;
	}
}

@media (max-width: 992px) {
	.article h1.noheaderTitle span, .about h1.noheaderTitle span  {
	    font-size: 25px;
	    line-height:1.5em;
	}
	.article h1, .about h1 {
	    font-size: 25px;
	    line-height:1.5em;
	}
	.article h2, .about h2 {
	    font-size: 24px;
	}
	.article h3, .about h3 {
	    font-size: 23px;
	}
	.article h4, .about h4 {
	    font-size: 22px;
	}
	.about .tabNav li.tabNav-item .tabNav-title {
	    font-size: 0.78em;
	}
	.pdp.pdp-play .section-related-products .related-product-price .product-note {
		font-size: 13px;
	}
}
@media only screen and (max-width: 767px) {
	.row.no-gutter [class*=col-]:not(:first-child), .row.no-gutter [class*=col-]:not(:last-child) {
		margin-bottom: 20px;
	}
	#category-hero .hero-metadata h1 {
		font-size: 28px;
	}
}

.bosphorus-features-closeup .blurb-snippet dt {
	font-weight: 700;
}
#specification-tabular.container .panel-group .panel .panel-body .tabs-list>li h4 {
	font-weight: 800;
}